 <?php  
 $hostname = "localhost";  
 $dbusername = "root";  
 $password = "";  
 $database = "mrsoftbd_probashiwallet";  
 
 // Create connection
$con = new mysqli($hostname, $dbusername, $password, $database);

// Check connection
if ($con->connect_error) {
    die("Connection failed: " . $con->connect_error);
}
 
 ?> 